<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pt_br_wp', version '3.7'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Prestes a ser instalado';
$string['accept'] = 'Aceitar';
$string['action'] = 'Ação';
$string['actionchoice'] = 'O que você deseja fazer com o arquivo \'{$a}\'?';
$string['actions'] = 'Ações';
$string['actionsmenu'] = 'Menu de Atividades';
$string['active'] = 'Ativo';
$string['activeusers'] = 'Usuários ativos';
$string['activities'] = 'Atividades';
$string['activities_help'] = 'Atividades, como fóruns, questionários e wikis, permitem que conteúdo interativo seja adicionado ao curso.';
$string['activity'] = 'Atividade';
$string['activityclipboard'] = 'Movendo atividade: {$a}';
$string['activityiscurrentlyhidden'] = 'Desculpe! Esta atividade está oculta no momento';
$string['activitymodule'] = 'Módulo de Atividade';
$string['activitymodules'] = 'Módulo de atividades';
$string['activityreport'] = 'Relatório de Atividade';
$string['activityreports'] = 'Relatórios de Atividades';
$string['activityselect'] = 'Selecione está atividade para movê-la';
$string['activitysince'] = 'Atividade criada desde {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Atividades por usuário';
$string['add'] = 'Adicionar';
$string['addactivity'] = 'Adicionar uma atividade';
$string['addactivitytosection'] = 'Adicionar atividade na seção \'{$a}\'';
$string['addadmin'] = 'Adicionar Admin';
$string['addblock'] = 'Adicionar Bloco';
$string['addcomment'] = 'Adicionar comentário';
$string['addcountertousername'] = 'Criar usuário adicionando número ao nome de usuário';
